﻿.form
{
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.form h2
{
    font-size: 18px;
    color: inherit;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 25px;
}

.form .form-group .form-control
{
    display: block;
    margin-bottom: 10px;
    width: 100%;
    font-weight: bold;
    color: #555;
    font-size: 16px;
}

div .form label
{
    display: inline-block;
    margin-bottom: 5px;
    padding: 0;
    font-weight: bold;
    color: #555;
    font-size: 16px;
}

.form input:required, .form textarea:required
{
    border-left: solid red 5px;
}

.form [role="button"]
{
    transition: all .2s ease-in-out;
}